@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* common */

#contents .column {
	margin: 0 24px 40px 24px;
}

#contents h2 {
	margin-bottom: 18px;
	clear: both;
}

#contents h3 {
	margin-bottom: 8px;
}

#contents .sup {
	font-size: 77%;
	color: #666666;
	margin-top: 4px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents li {
	margin-bottom: 6px;
}

#contents li span {
	color: #66d279;
	margin-right: 5px;
}

/* c01 */

#contents #c01_1 .txtarea {
	float: right;
	width: 270px;
	margin-left: 10px;
}

#contents #c01_1 p.pic {
	float: left;
	width: 375px;	
}

#contents #c01_2 {
	margin-top: 15px;
}

#contents #c01_2 li {
	font-size: 93%;
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents #c01_3 {

}

#contents #c01_3 {
	margin-top: 15px;
	width: 652px;
	border: 5px solid #e0e0e0;
}

#contents #c01_3 h3 {
	color: #115ead;
	font-weight: bold;
	font-size: 123.1%;
	padding: 23px 25px 10px;
}

#contents #c01_3 ul.txtarea {
	float: left;
	width: 380px;
	padding-left: 25px;
}

#contents #c01_3 ul.txtarea li {
	font-size: 93%;
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents #c01_3 ul.txtarea li span {
	color: #666666;
}

#contents #c01_3 ul.pic {
	float: right;
	width: 230px;

}

#contents #c01_3 p.sup {
	clear: both;
	color: #666666;
	font-size: 77%;
	padding: 10px 15px 10px 20px;
}

/* c02 */

#contents #c02_1 {
	margin-bottom: 26px;
}

#contents #c02_1 p.pic {
	margin-top: 13px;
}

#contents #c02_2 {
	margin-bottom: 26px;
}

#contents #c02_2 h4 {
	font-weight: bold;
	color: #115ead;
	font-size: 116%;
}

#contents #c02_2 table {
	margin-top: 10px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	width: 662px;
}

#contents #c02_2 th {
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	text-align: center;
	padding: 3px 5px 4px 10px;
}

#contents #c02_2 td {
	border-bottom: 1px solid #cccccc;
	font-size: 93%;
	text-align: left;
	padding: 3px 10px 4px 0;
}

#contents #c02_2 ul {
	margin-top: 10px;
}

#contents #c02_2 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
	font-size: 93%;
}

#contents #c02_3 h4 {
	font-weight: bold;
	color: #115ead;
	font-size: 116%;
}

#contents #c02_2 p span.color_r {
	color: #e70012;
	font-weight: bold;
}

#contents #c02_2 p span.color_y {
	color: #fff100;
	font-weight: bold;
}

#contents #c02_2 p span.color_b {
	color: #0175c2;
	font-weight: bold;
}

#contents #c02_2 p span.color_g {
	color: #009943;
	font-weight: bold;
}

#contents #c02_3 .waku {
	margin-top: 12px;
	width: 652px;
	border: 5px solid #e0e0e0;
}

#contents #c02_3 .waku ul {
	padding: 23px 25px 23px;
}

#contents #c02_3 .waku li {
	font-size: 93%;
	margin-right: 1em;
	white-space: nowrap;
	float: left
}

#contents #c02_3 .waku li {
	font-size: 93%;
	margin-right: 1em;
	white-space: nowrap;
	float: left
}

#contents #c02_3 div.exp {
	margin-top: 20px;
}

#contents #c02_3 div.exp div.pickup {
	margin-bottom: 12px;
}

#contents #c02_3 div.exp div.pickup p.pic {
	float: left;
	width: 199px;
	margin-right: 12px;
	_margin-right: 6px;
}

#contents #c02_3 div.exp div.pickup p.txtarea {
	float: right;
	width: 440px;
}

#contents #c02_3 div.exp li {
	width: 199px;
	margin-right: 20px;
	float: left;
	text-align: center;
}

#contents #c02_3 div.exp li.last {
	margin-right: 0;
}

#contents #c02_3 div.exp img {
	margin-bottom: 6px;
}

#contents #c02_3 div.exp span {
	font-weight: bold;
	color: #cc0000;
}

/* c03 */

#contents #c03_1 .waku {
	margin: 12px 0 18px;
	width: 652px;
	border: 5px solid #e0e0e0;
}

#contents #c03_1 p {
	margin: 20px 0 0 25px;
}

#contents #c03_1 table {
	width: 602px;
	margin: 26px 0 23px 25px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#contents #c03_1 th,
#contents #c03_1 td {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	font-size: 93%;
	padding: 6px 10px 7px 10px;
}

#contents #c03_1 p span.color_r {
	color: #e70012;
	font-weight: bold;
}

#contents #c03_1 p span.color_y {
	color: #fff100;
	font-weight: bold;
}

#contents #c03_1 p span.color_b {
	color: #0175c2;
	font-weight: bold;
}

#contents #c03_1 p span.color_g {
	color: #009943;
	font-weight: bold;
}

#contents #c03_1 th.color_r {
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background: #e70012;	
}

#contents #c03_1 th.color_y {
	color: #333333;
	font-weight: bold;
	text-align: center;
	background: #fff100;	
}

#contents #c03_1 th.color_b {
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background: #0175c2;	
}

#contents #c03_1 th.color_g {
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background: #009943;	
}

#contents #c03_2 h4 {
	color: #0175c2;
	font-weight: bold;
	font-size: 116%;
}

#contents #c03_2 ul {
	margin-top: 6px;
}

#contents #c03_2 li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
}

#contents #c03_2 li img {
	margin-top: 6px;
}

/* c04 */

#contents #c04_1 {
	margin-bottom: 15px;
}

#contents #c04_1 p.pic {
	margin-top: 13px;
}

#contents #c04_2 ul li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
}

#contents #c04_2 ul ul {
	margin-top: 6px;
}

#contents #c04_2 li li {
	margin-bottom: 3px;
}